package com.buy507.mall.mapper;

import java.util.List;

import com.buy507.mall.model.DmsTeamLevel;

public interface DmsTeamLevelMapper {

	DmsTeamLevel selectOneByMemberId(Long memberId);
	
	List<DmsTeamLevel> selectByParentId(Long parentId);
	
	int insert(DmsTeamLevel teamLevel);
	
}
